# Copyright (C) 2015-2022 WEN Themes
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Photo Perfect Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-04-14 20:28+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "404"
msgstr ""

#: ../404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:24
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:45
msgid "Primary Menu"
msgstr ""

#: ../functions.php:46
msgid "Footer Menu"
msgstr ""

#: ../functions.php:47
msgid "Social Menu"
msgstr ""

#: ../functions.php:48
msgid "404 Menu"
msgstr ""

#: ../functions.php:145 ../inc/support/woocommerce.php:261
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:147
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:154 ../inc/support/woocommerce.php:279
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:156
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:163
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:165
msgid "Add widgets here to appear in your Front Page Widget Area."
msgstr ""

#: ../functions.php:172 ../functions.php:180 ../functions.php:188 ../functions.php:196
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../functions.php:240
msgid "expand child menu"
msgstr ""

#: ../functions.php:241
msgid "collapse child menu"
msgstr ""

#: ../functions.php:272
msgid "Small"
msgstr ""

#: ../functions.php:273
msgid "S"
msgstr ""

#: ../functions.php:278
msgid "Normal"
msgstr ""

#: ../functions.php:279
msgid "M"
msgstr ""

#: ../functions.php:284 ../inc/helper/options.php:203
msgid "Large"
msgstr ""

#: ../functions.php:285
msgid "L"
msgstr ""

#: ../functions.php:290
msgid "Huge"
msgstr ""

#: ../functions.php:291
msgid "XL"
msgstr ""

#: ../functions.php:301
msgid "White"
msgstr ""

#: ../functions.php:306
msgid "Black"
msgstr ""

#: ../functions.php:311
msgid "Gray"
msgstr ""

#: ../functions.php:316
msgid "Blue"
msgstr ""

#: ../functions.php:321
msgid "Dark Blue"
msgstr ""

#: ../functions.php:326
msgid "Orange"
msgstr ""

#: ../inc/customizer/color.php:24
msgid "Color Options"
msgstr ""

#: ../inc/customizer/color.php:70
msgid "Reset Color Options"
msgstr ""

#: ../inc/customizer/color.php:71
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/customizer/color.php:88
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/default.php:25
msgid "Menu"
msgstr ""

#: ../inc/customizer/default.php:28
msgid "Category"
msgstr ""

#: ../inc/customizer/default.php:36
msgid "Search..."
msgstr ""

#: ../inc/customizer/default.php:87
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:88
msgid "Photo Perfect Pro by "
msgstr ""

#: ../inc/customizer/default.php:93
msgid "Read More"
msgstr ""

#: ../inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:29
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:52
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:92
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:93
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: ../inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:39
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:55
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:72
msgid "Enable Sticky Menu"
msgstr ""

#: ../inc/customizer/option.php:89
msgid "Menu Text"
msgstr ""

#: ../inc/customizer/option.php:106
msgid "Show Category Dropdown"
msgstr ""

#: ../inc/customizer/option.php:123
msgid "Show Category as Navigation"
msgstr ""

#: ../inc/customizer/option.php:140
msgid "Category Text"
msgstr ""

#: ../inc/customizer/option.php:158
msgid "No of categories"
msgstr ""

#: ../inc/customizer/option.php:177
msgid "Level of categories"
msgstr ""

#: ../inc/customizer/option.php:178
msgid "1 for showing only top level categories."
msgstr ""

#: ../inc/customizer/option.php:196
msgid "Exclude categories"
msgstr ""

#: ../inc/customizer/option.php:197
msgid "Enter categories IDs separated by comma to exclude in the category menu"
msgstr ""

#: ../inc/customizer/option.php:214
msgid "Show Search Form"
msgstr ""

#: ../inc/customizer/option.php:224
msgid "Search Options"
msgstr ""

#: ../inc/customizer/option.php:240
msgid "Search Placeholder"
msgstr ""

#: ../inc/customizer/option.php:250
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:267
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:284
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:301
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:318
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:329
msgid "Home Page Options"
msgstr ""

#: ../inc/customizer/option.php:346
msgid "Disable Swirl Design"
msgstr ""

#: ../inc/customizer/option.php:347
msgid "This is the separator image in the home page."
msgstr ""

#: ../inc/customizer/option.php:364
msgid "Change Swirl Image"
msgstr ""

#: ../inc/customizer/option.php:381
msgid "Replace Static Page Title by Swirl Design"
msgstr ""

#: ../inc/customizer/option.php:382
msgid "Only applies to static front page."
msgstr ""

#: ../inc/customizer/option.php:393
msgid "Masonry Options"
msgstr ""

#: ../inc/customizer/option.php:410
msgid "No of Columns"
msgstr ""

#: ../inc/customizer/option.php:428
msgid "Disable Popup Icon"
msgstr ""

#: ../inc/customizer/option.php:444
msgid "Disable Link Icon"
msgstr ""

#: ../inc/customizer/option.php:460
msgid "Disable Popup in Image"
msgstr ""

#: ../inc/customizer/option.php:470
msgid "Effect Options"
msgstr ""

#: ../inc/customizer/option.php:487
msgid "Disable Zoom Effect"
msgstr ""

#: ../inc/customizer/option.php:488
msgid "Check this to disable zoom effect in masonry images."
msgstr ""

#: ../inc/customizer/option.php:498
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:514
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/option.php:515
#, php-format
msgid "Advanced: Requires %1$sBreadcrumb NavXT%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:526
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:543
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:544
#, php-format
msgid "Numeric: Requires %1$sWP-PageNavi%2$s plugin."
msgstr ""

#: ../inc/customizer/option.php:544
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:555
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:572
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:589
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:606
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/option.php:616
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:633
msgid "Excerpt Length (words)"
msgstr ""

#: ../inc/customizer/option.php:634
msgid "Default is 40 words"
msgstr ""

#: ../inc/customizer/option.php:651
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:661
msgid "Advanced Options"
msgstr ""

#: ../inc/customizer/option.php:679
msgid "Custom CSS"
msgstr ""

#: ../inc/customizer/option.php:698
msgid "Enable Header Image"
msgstr ""

#: ../inc/customizer/option.php:716
msgid "Alt Text"
msgstr ""

#: ../inc/customizer/option.php:733
msgid "Link URL"
msgstr ""

#: ../inc/customizer/option.php:750
msgid "Open Link in New Window"
msgstr ""

#: ../inc/customizer/option.php:767
msgid "Enable Shrunk Header"
msgstr ""

#: ../inc/customizer/option.php:768
msgid "This applies to all inner pages except home page."
msgstr ""

#: ../inc/customizer/option.php:787
msgid "Default Shrinked Image for Inner pages"
msgstr ""

#: ../inc/customizer/option.php:788 ../inc/customizer/slider.php:123
#, php-format
msgid "Recommended size: %1$dpx x %2$dpx "
msgstr ""

#: ../inc/customizer/reset.php:11
msgid "Reset All Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:12
msgid ""
"Caution: All theme settings along with custom header and custom background will be reset to "
"default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:25
msgid "Check to reset all settings"
msgstr ""

#: ../inc/customizer/slider.php:13
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer/slider.php:22
msgid "Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:39
msgid "Slider Status"
msgstr ""

#: ../inc/customizer/slider.php:40
msgid "Slider will replace static banner in home page."
msgstr ""

#: ../inc/customizer/slider.php:57
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:76
msgid "No of Slides"
msgstr ""

#: ../inc/customizer/slider.php:77
msgid "Enter number between 1 and 20. Save and refresh the page if No of Slides is changed. "
msgstr ""

#: ../inc/customizer/slider.php:103
msgid "Slide"
msgstr ""

#: ../inc/customizer/slider.php:122
msgid "Image"
msgstr ""

#: ../inc/customizer/slider.php:141
msgid "Link"
msgstr ""

#: ../inc/customizer/slider.php:155
msgid "Slider Options"
msgstr ""

#: ../inc/customizer/slider.php:172
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer/slider.php:189
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/slider.php:190 ../inc/customizer/slider.php:208
msgid "In second(s)"
msgstr ""

#: ../inc/customizer/slider.php:207
msgid "Transition Duration"
msgstr ""

#: ../inc/customizer/slider.php:226
msgid "Enable Arrow"
msgstr ""

#: ../inc/customizer/slider.php:242
msgid "Enable Pager"
msgstr ""

#: ../inc/customizer/slider.php:258
msgid "Enable Autoplay"
msgstr ""

#: ../inc/helper/common.php:318 ../inc/helper/common.php:319
#, php-format
msgid "Archive for <em>%s</em>"
msgstr ""

#: ../inc/helper/common.php:320
#, php-format
msgid "Search results for: <em>%s</em>"
msgstr ""

#: ../inc/helper/common.php:321
#, php-format
msgid "Posts tagged <em>%s</em>"
msgstr ""

#: ../inc/helper/common.php:322
#, php-format
msgid "View all posts by <em>%s</em>"
msgstr ""

#: ../inc/helper/common.php:323
msgid "Error 404"
msgstr ""

#: ../inc/helper/common.php:441
msgid "Page"
msgstr ""

#: ../inc/helper/options.php:18
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:19
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:45
msgid "Fluid"
msgstr ""

#: ../inc/helper/options.php:46
msgid "Boxed"
msgstr ""

#: ../inc/helper/options.php:70
msgid "Enabled"
msgstr ""

#: ../inc/helper/options.php:71 ../inc/helper/options.php:290 ../inc/helper/options.php:310
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:95
msgid "Featured Images"
msgstr ""

#: ../inc/helper/options.php:119
msgctxt "Transition Effect"
msgid "fade"
msgstr ""

#: ../inc/helper/options.php:120
msgctxt "Transition Effect"
msgid "fadeout"
msgstr ""

#: ../inc/helper/options.php:121
msgctxt "Transition Effect"
msgid "none"
msgstr ""

#: ../inc/helper/options.php:122
msgctxt "Transition Effect"
msgid "scrollHorz"
msgstr ""

#: ../inc/helper/options.php:145
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:146
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:147
msgid "Infinite Scroll - Scroll"
msgstr ""

#: ../inc/helper/options.php:148
msgid "Infinite Scroll - Click"
msgstr ""

#: ../inc/helper/options.php:167
msgid "Masonry"
msgstr ""

#: ../inc/helper/options.php:168
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:169
msgid "Full"
msgstr ""

#: ../inc/helper/options.php:199
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:201
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:202
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:204
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:268
msgid "None"
msgstr ""

#: ../inc/helper/options.php:269
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:270
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:271
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:291
msgid "Simple"
msgstr ""

#: ../inc/helper/options.php:292
msgid "Advanced"
msgstr ""

#: ../inc/helper/options.php:311
msgid "Entire Site"
msgstr ""

#: ../inc/helper/options.php:312
msgid "Entire Site Except Home"
msgstr ""

#: ../inc/helper/options.php:313
msgid "Home Page / Front Page"
msgstr ""

#: ../inc/helper/options.php:355
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:359
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:363 ../inc/metabox.php:67 ../inc/metabox.php:79 ../inc/metabox.php:91
#: ../inc/metabox.php:109 ../inc/metabox.php:120 ../inc/metabox.php:129
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:367
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:371
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:375
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:379
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:613
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:616
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:619
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:622
msgid "Category Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:625
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:628
msgid "Content Masonry Color Options"
msgstr ""

#: ../inc/helper/options.php:631
msgid "Content Excerpt Color Options"
msgstr ""

#: ../inc/helper/options.php:634
msgid "Home Page Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:637
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:640
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:643
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:646
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:649
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/helper/options.php:671 ../inc/helper/options.php:820 ../inc/helper/options.php:886
#: ../inc/helper/options.php:918 ../inc/helper/options.php:944 ../inc/helper/options.php:990
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:675 ../inc/helper/options.php:828 ../inc/helper/options.php:922
#: ../inc/helper/options.php:998
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:679 ../inc/helper/options.php:771 ../inc/helper/options.php:805
#: ../inc/helper/options.php:832 ../inc/helper/options.php:926 ../inc/helper/options.php:954
#: ../inc/helper/options.php:972 ../inc/helper/options.php:1002
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:683 ../inc/helper/options.php:775 ../inc/helper/options.php:809
#: ../inc/helper/options.php:836 ../inc/helper/options.php:930 ../inc/helper/options.php:958
#: ../inc/helper/options.php:976 ../inc/helper/options.php:1006
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:687
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:691 ../inc/helper/options.php:755 ../inc/helper/options.php:789
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:695 ../inc/helper/options.php:763 ../inc/helper/options.php:797
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:699 ../inc/helper/options.php:759 ../inc/helper/options.php:793
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:703 ../inc/helper/options.php:767 ../inc/helper/options.php:801
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:709
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:713
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:717
msgid "Title Border Color"
msgstr ""

#: ../inc/helper/options.php:721
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:725
msgid "Site Identity Background Color"
msgstr ""

#: ../inc/helper/options.php:729
msgid "Search Form Background"
msgstr ""

#: ../inc/helper/options.php:733
msgid "Search Button Background"
msgstr ""

#: ../inc/helper/options.php:737
msgid "Search Button Background Hover"
msgstr ""

#: ../inc/helper/options.php:741
msgid "Search Button Text"
msgstr ""

#: ../inc/helper/options.php:745
msgid "Search Button Text Hover"
msgstr ""

#: ../inc/helper/options.php:751 ../inc/helper/options.php:785
msgid "Main Background Color"
msgstr ""

#: ../inc/helper/options.php:779 ../inc/helper/options.php:813 ../inc/helper/options.php:966
#: ../inc/helper/options.php:984
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:824 ../inc/helper/options.php:858 ../inc/helper/options.php:994
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:840
msgid "Meta Text Color"
msgstr ""

#: ../inc/helper/options.php:844
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:848
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:852
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:862 ../inc/helper/options.php:936
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:866 ../inc/helper/options.php:940
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:870
msgid "Icon Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:876
msgid "Thumbnail Border Color"
msgstr ""

#: ../inc/helper/options.php:880
msgid "Content Background Color"
msgstr ""

#: ../inc/helper/options.php:890 ../inc/helper/options.php:912
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:894
msgid "Widget Text Color"
msgstr ""

#: ../inc/helper/options.php:898
msgid "Widget Link Color"
msgstr ""

#: ../inc/helper/options.php:902
msgid "Widget Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:908
msgid "Widget Area Background Color"
msgstr ""

#: ../inc/helper/options.php:948
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:962 ../inc/helper/options.php:980
msgid "Link Background Color"
msgstr ""

#: ../inc/hook/basic.php:21
msgctxt "label"
msgid "Search for:"
msgstr ""

#: ../inc/hook/custom.php:17
msgid "Skip to content"
msgstr ""

#: ../inc/hook/custom.php:96
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:65
msgid "Choose Layout"
msgstr ""

#: ../inc/metabox.php:77
msgid "Choose Image Size in Single Post/Page"
msgstr ""

#: ../inc/metabox.php:89
msgid "Alignment of Image in Single Post/Page"
msgstr ""

#: ../inc/metabox.php:101
msgid "Use Featured Image as Banner"
msgstr ""

#: ../inc/metabox.php:103 ../inc/metabox.php:110
msgid "Enable"
msgstr ""

#: ../inc/metabox.php:104
msgid ""
"If enabled, featured image will be displayed as banner image and it will not displayed in the "
"content."
msgstr ""

#: ../inc/metabox.php:107
msgid "Shrink Header"
msgstr ""

#: ../inc/metabox.php:111
msgid "Disable"
msgstr ""

#: ../inc/metabox.php:113
msgid "Select Enable to shrink header."
msgstr ""

#: ../inc/metabox.php:117
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:118
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:127
msgid "Secondary Location"
msgstr ""

#: ../inc/support/footer-widgets.php:88
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/support/woocommerce.php:227
msgid "WooCommerce Options"
msgstr ""

#: ../inc/support/woocommerce.php:228
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, product page and "
"product archive page."
msgstr ""

#: ../inc/support/woocommerce.php:244
msgid "Content Layout"
msgstr ""

#: ../inc/support/woocommerce.php:262
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:280
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:297
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/support/woocommerce.php:305
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:78
msgid "Add comment"
msgstr ""

#: ../inc/template-tags.php:78 ../inc/template-tags.php:107
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:78 ../inc/template-tags.php:107
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:93 ../inc/template-tags.php:99 ../inc/template-tags.php:169
msgid ", "
msgstr ""

#: ../inc/template-tags.php:95
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: ../inc/template-tags.php:101
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: ../inc/template-tags.php:107
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:111 ../template-parts/content-page.php:33
msgid "Edit"
msgstr ""

#: ../inc/widgets.php:50
msgid "Social Icons Widget"
msgstr ""

#: ../inc/widgets.php:53
msgid "PP: Social"
msgstr ""

#: ../inc/widgets.php:132 ../inc/widgets.php:304 ../inc/widgets.php:614
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:138
msgid "Social menu is not set. Please create menu and assign it to Social"
msgstr ""

#: ../inc/widgets.php:164
msgid "Recent Posts Widget"
msgstr ""

#: ../inc/widgets.php:167
msgid "PP: Recent Posts"
msgstr ""

#: ../inc/widgets.php:306 ../inc/widgets.php:616
msgid "Category:"
msgstr ""

#: ../inc/widgets.php:315 ../inc/widgets.php:625
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:320 ../inc/widgets.php:630
msgid "Number of Columns:"
msgstr ""

#: ../inc/widgets.php:330 ../inc/widgets.php:640
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:332 ../inc/widgets.php:654
msgid "Order By:"
msgstr ""

#: ../inc/widgets.php:342 ../inc/widgets.php:664
msgid "Order:"
msgstr ""

#: ../inc/widgets.php:344 ../inc/widgets.php:666
msgid "Ascending"
msgstr ""

#: ../inc/widgets.php:345 ../inc/widgets.php:667
msgid "Descending"
msgstr ""

#: ../inc/widgets.php:412 ../inc/widgets.php:773
msgid "Date"
msgstr ""

#: ../inc/widgets.php:413 ../inc/widgets.php:774
msgid "Title"
msgstr ""

#: ../inc/widgets.php:414 ../inc/widgets.php:775
msgid "Comment Count"
msgstr ""

#: ../inc/widgets.php:415 ../inc/widgets.php:776
msgid "Menu Order"
msgstr ""

#: ../inc/widgets.php:416 ../inc/widgets.php:777
msgid "Random"
msgstr ""

#: ../inc/widgets.php:457
msgid "Featured Posts Widget"
msgstr ""

#: ../inc/widgets.php:460
msgid "PP: Featured Posts"
msgstr ""

#: ../inc/widgets.php:643
msgid "Image Size:"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:26 ../template-parts/content-single.php:26
msgid "Pages:"
msgstr ""

#: ../updater/theme-updater-admin.php:700
#, php-format
msgid ""
"Photo Perfect Pro has not been activated. Please enter the license key %1$shere%2$s and activate "
"the plugin for best results."
msgstr ""

#: ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick here%3$s to activate "
"the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
